  #contents .navi:after,
#SCT1 .box:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#contents .navi,
#SCT1 .box {
    zoom: 1;
}

#contents h1 {
	padding: 20px 0 21px 0;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 42px;
	font-weight: normal;
	line-height: 1.3;
	color: #fff;
	text-align: center;
}
#contents .navi {
	background-color: #312f31;
}
#contents .navi li {
	width: 50%;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 28px;
	font-weight: normal;
	line-height: 1.3;
	float: left;
	text-align: center;
}
#contents .navi li.active {
	background-color: #666771;
}
#contents .navi li.over {
	background-color: #464446;
}
#contents .navi li a {
	padding: 9px 0 10px 0;
	display: block;
	filter: alpha(opacity=20);
	-moz-opacity:0.2;
	opacity:0.2;
	color: #fff;
	text-decoration: none;
}
#contents .navi li.active  a {
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}
#contents .navi li.active.over  a {
	filter: alpha(opacity=20);
	-moz-opacity:0.2;
	opacity:0.2;
}
#contents .navi li span {
	background: url(/ie/lineup/square/img/n_arw4.png) no-repeat left center;
	padding-left: 30px;
}

/* SCT1 */
#SCT1 {
	background-color: #000;
}
#SCT1 .cont {
	background: url(/ie/lineup/square/img/sty_sec1_pht.jpg) no-repeat center center;
	background-size: cover;
	height: 270px;
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
}

/* SCT2 */
#SCT2 .cont { 
	margin: 0 auto;
	padding: 65px 0 10px 0;
	width: 960px;
	text-align: left;
	color: #fff;
}
#SCT2 .cont h2 {
	margin: 0 130px 20px 130px;
	font-weight: 400;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 20px;
	letter-spacing: 0.3em;
	line-height: 1.5;
	color: #fff;
}
#SCT2 .cont p {
	margin: 0 130px 71px 130px;
	font-size: 14px;
	line-height: 1.75;
	color: #fff;
}
#SCT2 .cont .block {
	padding: 0 130px 107px 130px;
}
#SCT2 .cont .image {
	position: relative;
	margin: 0 0 22px 0;
	width: 700px;
	height: 360px;
	overflow: hidden;
}
#SCT2 .cont .pack {}
#SCT2 .cont .block h4 {
	margin-bottom: 20px;
	font-size: 20px;
	line-height: 1.75;
	color: #fff;
}
#SCT2 .cont .block p {
	margin: 0 0 0 0;
	font-size: 14px;
	line-height: 1.75;
	color: #fff;
}
#SCT2 .cont h3 {
	margin-bottom: 17px;
}
#SCT2 .cont h3 .eng {
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 36px;
	font-weight: normal;
	line-height: 1.3;
	color: #fff;
}
#SCT2 .cont h3 .jap {
	margin: 0 0 0 21px;
	font-weight: 400;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 18px;
	letter-spacing: 0.3em;
	line-height: 1.3;
	color: #fff;
}

.bx-wrapper .bx-prev {
	position: absolute;
	left: 11px;
	top: 152px;
	background: url(/ie/lineup/square/img/sty_prev.png) repeat left top;
	width: 32px;
	height: 55px;
	cursor: pointer;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}
.bx-wrapper .bx-next {
	position: absolute;
	right: 11px;
	top: 152px;
	background: url(/ie/lineup/square/img/sty_next.png) repeat left top;
	width: 32px;
	height: 55px;
	cursor: pointer;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}